<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
<!--    <link rel="icon" type="image/png" href="assets/img/favicon.ico">-->
    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>
        Duty2Go | Login
    </title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <!-- CSS Files -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="assets/css/animate.min.css" rel="stylesheet" />
    <link href="assets/css/ladda-themeless.min.css" rel="stylesheet" />
    <link href="assets/css/now-ui-kit.css?v=1.3.0" rel="stylesheet" />
    <link href="assets/css/custom.css" rel="stylesheet" />

</head>

<body class="bg1">

<div class="page-header">
<!--    <div class="page-header-image" style="background-image:url(assets/img/roads1.jpg)"></div>-->
    <div class="content">
        <div class="container">
            <div class="col-md-4 ml-auto mr-auto">

                <!--            login page-->
                <div class="card card-login card-plain animated slideInUp" id="login-section">
                    <div class="card-header text-center">
                        <div class="logo-container">
                            <img src="assets/img/duty2go100x100.png" alt="">
                        </div>
                        <h3>Duty2Go</h3>
                    </div>
                    <div class="alert alert-danger animated fadeIn" role="alert" id="loginError" style="display: none;"></div>
                    <form class="form" id="form-login" action="system/check_cap.php" method="post">
                        <div class="card-body">
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                      <i class="now-ui-icons ui-1_email-85"></i>
                                    </span>
                                </div>
                                <input type="email" class="form-control" name="login_email" id="login_email" placeholder="Email" />
                                <div class="invalid-feedback" id="loginEmailError"></div>
                            </div>
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                      <i class="now-ui-icons ui-1_lock-circle-open"></i>
                                    </span>
                                </div>
                                <input type="password" name="login_pin" id="login_pin" placeholder="Pin" class="form-control" />
                                <div class="invalid-feedback" id="loginPinErr"></div>
                            </div>
                        </div>
                        <div class="card-footer text-center">
                            <button type="submit" id="login-submit-btn" name="check_cap_submit"
                                    class="btn btn-primary btn-round btn-lg btn-block ladda-button"
                                    data-style="slide-left">Login</button>
                            <div class="pull-right">
                                <h5><a id="create-account-btn" class="link">Create Account</a></h5>
                            </div>
                        </div>
                    </form>
                </div>

                <!--            signup page-->
                <div class="card card-login card-plain animated fadeInUp" id="signup-section" style="display: none;">

                    <div class="card-header text-center">
                        <div class="logo-container">
                            <img src="assets/img/duty2go100x100.png" alt="">
                        </div>
                        <h3>Duty2Go</h3>
                    </div>
                    <div class="alert alert-danger animated fadeIn" role="alert" id="signupError"></div>
                    <form class="form" id="form-signup">
                        <div class="card-body">
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                      <i class="now-ui-icons users_circle-08"></i>
                                    </span>
                                </div>
                                <input type="text" name="first_name" id="first_name" class="form-control" placeholder="First Name" /><br/>
                                <div class="invalid-feedback" id="firstNameErr"></div>

                            </div>
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                      <i class="now-ui-icons users_circle-08"></i>
                                    </span>
                                </div>
                                <input type="text" name="last_name" id="last_name" placeholder="Last Name" class="form-control" />
                                <div class="invalid-feedback" id="lastNameErr"></div>
                            </div>
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                      <i class="now-ui-icons ui-1_email-85"></i>
                                    </span>
                                </div>
                                <input type="email" name="signup-email" id="signup-email" placeholder="Email" class="form-control" />
                                <div class="invalid-feedback" id="emailErr"></div>

                            </div>
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                      <i class="now-ui-icons ui-1_lock-circle-open"></i>
                                    </span>
                                </div>
                                <input type="password" name="pin" id="pin" placeholder="Pin (6 digits)" class="form-control" />
                                <div class="invalid-feedback" id="pinErr"></div>
                            </div>
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                      <i class="now-ui-icons ui-1_lock-circle-open"></i>
                                    </span>
                                </div>
                                <input type="password" name="confirm_pin" id="confirm_pin" placeholder="Confirm Pin" class="form-control" />
                                <div class="invalid-feedback" id="confirmPinErr"></div>
                            </div>
                        </div>
                        <div class="card-footer text-center">
                            <button type="submit" id="signup-sumit-btn"
                                    class="btn btn-primary btn-round btn-lg btn-block ladda-button"
                                    data-style="slide-left">
                                Create Account
                            </button>
                            <div class="pull-right">
                                <h5><a id="login-btn" class="link">Login</a></h5>
                            </div>
                        </div>
                    </form>
                </div>

            </div>

        </div>
    </div>

    <footer class="footer">
        <div class=" container ">
            <div class="copyright" id="copyright">
                &copy;
                <script>
                    document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))
                </script>, Duty2Go
            </div>
        </div>
    </footer>
</div>



<!--   Core JS Files   -->
<script src="assets/js/core/jquery.min.js" type="text/javascript"></script>
<script src="assets/js/core/popper.min.js" type="text/javascript"></script>
<script src="assets/js/core/bootstrap.min.js" type="text/javascript"></script>
<script src="assets/js/now-ui-kit.js?v=1.3.0" type="text/javascript"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
<script src="assets/js/core/spin.min.js" type="text/javascript"></script>
<script src="assets/js/core/ladda.min.js" type="text/javascript"></script>
<script src="assets/js/home.js" type="text/javascript"></script>
</body>

</html>