<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
<!--    <link rel="icon" type="image/png" href="assets/img/favicon.ico">-->
    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
    <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>
        Duty2Go | Subscription
    </title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <!-- CSS Files -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="assets/css/animate.min.css" rel="stylesheet" />
    <link href="assets/css/ladda-themeless.min.css" rel="stylesheet" />
    <link href="assets/css/now-ui-kit.css?v=1.3.0" rel="stylesheet" />
    <link href="assets/css/custom.css" rel="stylesheet" type="text/css" />

</head>

<body class="bg">

<div class="page-header">
    <!--    <div class="page-header-image" style="background-image:url(assets/img/roads.jpg)"></div>-->
    <div class="content">
        <div class="container">

            <!--            logo area-->
            <div class="text-center">
                <div class="logo-container">
                    <img src="assets/img/duty2go100x100.png" alt="">
                </div>
                <h3>Duty2Go</h3>
            </div>

            <!--            login success-->
            <div class="col-md-4 ml-auto mr-auto animated fadeIn" id="loginAlert">

                <div class="alert alert-success" role="alert">
                    You have successfully logged in!
                </div>
                <button type="submit" id="subscription-btn" name="check_cap_submit"
                        class="btn btn-primary btn-round btn-lg btn-block ladda-button subscription-btn"
                        data-style="expand-right">Check Subscription</button>

            </div>

            <div class="col-md-4 ml-auto mr-auto animated fadeIn" id="payment-section">
                <div class="alert alert-info" role="alert">
                    For support on Payment Challenges, Kindly Email support.dutygo@crustsolutions.com or Call 00233 (0)302 902 719.
                </div>

                <!--                payment method-->
                <div class="cc-selector-2">
                    <p>Please choose a payment method:</p>
                    <input id="momo" type="radio" name="creditcard" value="momo" />
                    <label class="drinkcard-cc momo" for="momo"></label>
                    <input  checked="checked" id="credit-card" type="radio" name="creditcard" value="credit-card" />
                    <label class="drinkcard-cc credit-card"for="credit-card"></label>
                </div>
            </div>

            <!--            momo form-->
            <div class="col-md-5 ml-auto mr-auto animated fadeIn" id="momo-form" style="display: none;">
                <div class="card p-3">
                    <div class="alert alert-danger" role="alert" id="momoError"></div>
                    <form class="form" id="form-momo">
                        <div class="card-body">
                            <div id="displayMomoCharges"></div>
                            <br/>
                            <div class="input-group no-border input-lg">
                                <!--                                <label for="momo_network">Select payment network:  </label>-->
                                <select class="form-control" name="momo_network" id="momo_network">
                                    <option value="">Select Payment Network</option>
                                    <option value="MTN">MTN</option>
                                    <option value="AIR">Airtel</option>
                                    <option value="VOD">Vodafone</option>
                                    <option value="TIG">Tigo</option>
                                </select>
                                <div class="invalid-feedback" id="networkError"></div>
                            </div>
                            <div class="input-group no-border input-lg" id="voucher_codeLyt" style="display: none;">
                                <div class="input-group-prepend">
                                        <span class="input-group-text">
                                          <i class="now-ui-icons tech_mobile"></i>
                                        </span>
                                </div>
                                <label for="voucher_code"></label><input type="text" class="form-control" name="voucher_code" id="voucher_code" placeholder="Enter Voucher Code" />
                                <div class="invalid-feedback" id="voucher_codeError"></div>
                            </div>
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                        <span class="input-group-text">
                                          <i class="now-ui-icons tech_mobile"></i>
                                        </span>
                                </div>
                                <label for="mobile_number"></label><input type="text" class="form-control" name="mobile_number" id="mobile_number" placeholder="Enter Mobile Number" />
                                <div class="invalid-feedback" id="mobile_numberError"></div>
                            </div>
                        </div>
                        <div class="card-footer text-center">
                            <button type="submit" id="login-submit-btn" name="check_out_submit"
                                    class="btn btn-primary btn-round btn-lg btn-block ladda-button momo-check-out"
                                    data-style="slide-left">Check Out</button>
                        </div>
                    </form>
                </div>

            </div>

            <!--            card-form-->
            <div class="col-md-5 ml-auto mr-auto animated fadeIn" id="credit-card-form" style="display: none;">
                <div class="card p-3">
                    <div class="alert alert-danger" role="alert" id="credit-cardError"></div>
                    <form class="form" id="form-credit-card">

                        <div class="card-body">
                            <div id="displayCardCharges"></div>
                            <br/>
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">
                                      <i class="now-ui-icons ui-1_email-85"></i>
                                    </span>
                                </div>
                                <input type="email" class="form-control" name="card_email" id="card_email" placeholder="Email" />
                                <div class="invalid-feedback" id="card_emailError"></div>
                            </div>
                            <div class="input-group no-border input-lg">
                                <div class="input-group-prepend">
                                        <span class="input-group-text">
                                          <i class="now-ui-icons tech_mobile"></i>
                                        </span>
                                </div>
                                <label for="card_mobile_number"></label><input type="text" class="form-control" name="card_mobile_number" id="card_mobile_number" placeholder="Enter Mobile Number" />
                                <div class="invalid-feedback" id="card_mobile_numberError"></div>
                            </div>
                        </div>
                        <div class="card-footer text-center">
                            <button type="submit" id="card-submit-btn" name="check_out_submit"
                                    class="btn btn-primary btn-round btn-lg btn-block ladda-button card-check-out"
                                    data-style="slide-left">Check Out</button>
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>

    <footer class="footer">
        <div class=" container ">
            <div class="copyright" id="copyright">
                &copy;
                <script>
                    document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))
                </script>, Duty2Go
            </div>
        </div>
    </footer>
</div>

<!--   Core JS Files   -->
<script src="assets/js/core/jquery.min.js" type="text/javascript"></script>
<script src="assets/js/core/popper.min.js" type="text/javascript"></script>
<script src="assets/js/core/bootstrap.min.js" type="text/javascript"></script>
<script src="assets/js/now-ui-kit.js?v=1.3.0" type="text/javascript"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
<script src="assets/js/core/spin.min.js" type="text/javascript"></script>
<script src="assets/js/core/ladda.min.js" type="text/javascript"></script>
<script src="assets/js/subscription.js" type="text/javascript"></script>
</body>

</html>